package com.flossom.common.core.domain.req;

public class AllChangIntegralOperateReq {

    private WxUserIntegralVm wxUserIntegralVm;

    private WxUserMemberVm wxUserMemberVm;

    public AllChangIntegralOperateReq() {
    }

    public AllChangIntegralOperateReq(WxUserIntegralVm wxUserIntegralVm, WxUserMemberVm wxUserMemberVm) {
        this.wxUserIntegralVm = wxUserIntegralVm;
        this.wxUserMemberVm = wxUserMemberVm;
    }

    public WxUserIntegralVm getWxUserIntegralVm() {
        return wxUserIntegralVm;
    }

    public void setWxUserIntegralVm(WxUserIntegralVm wxUserIntegralVm) {
        this.wxUserIntegralVm = wxUserIntegralVm;
    }

    public WxUserMemberVm getWxUserMemberVm() {
        return wxUserMemberVm;
    }

    public void setWxUserMemberVm(WxUserMemberVm wxUserMemberVm) {
        this.wxUserMemberVm = wxUserMemberVm;
    }
}
